[song]
name = The Day That I Die
artist = Good Charlotte
album = The Young and The Hopeless
album_track = 11
genre = Pop Punk
year = 2002
song_length = 179955
diff_band = -1
diff_guitar = 1
diff_bass = -1
diff_drums = -1
diff_keys = -1
diff_guitarghl = -1
diff_bassghl = -1
preview_start_time = 54000
charter = JaysonTM
icon = jaysontm
